#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-HXB1cNEcD1qCzRAvyT8Hps
key:                  warp-tls-3.4.9-HXB1cNEcD1qCzRAvyT8Hps
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  0104d66501bd46cd7ba3c533a348baf4
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-HXB1cNEcD1qCzRAvyT8Hps
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    recv-0.1.0-HlPoKPQlFNl4KjtwvY8aVE
    streaming-commons-0.2.3.0-KlgGRi8xR8UBuARxaAept3
    tls-1.9.0-JY0bcNSsGwWY5dBxVg2a7
    tls-session-manager-0.0.4-AmQVnhvax2pB7olN6cU3cx
    unliftio-0.2.25.1-F7Dw6tTXv5C3zxHQgA2LvN
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP warp-3.3.30-9RWlfgg6mHUKsZcpuZe9SU

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

